<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson 3</title>
    <!-- <script src="higher-order-functions.js" defer type="module"></script> -->
    <script src="classes.js" defer></script>
</head>
<body>
    <h1>Lesson 3!</h1>
</body>
</html>